Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA1156] DSA-1156-1 kdebase


Vulnerability Assessment Details

[DSA1156] DSA-1156-1 kdebase

Vulnerability Assessment Summary
DSA-1156-1 kdebase

Detailed Explanation for this Vulnerability Assessment

Ludwig Nussel discovered that kdm, the X display manager for KDE, handles
access to the session type configuration file insecurely, which may lead
to the disclosure of arbitrary files through a symlink attack.
For the stable distribution (sarge) this problem has been fixed in
version 3.3.2-1sarge3.
For the unstable distribution (sid) this problem has been fixed in
version 3.5.2-2.
We recommend that you upgrade your kdm package.


Solution : http://www.debian.org/security/2006/dsa-1156
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

SnapGear Snap Gear SME530 Firewall Appliance
$52.0
SnapGear Snap Gear SME530 Firewall Appliance pictureJuniper Networks NetScreen-5GT Wireless ADSL NS-5GT-101 Firewall Device
$12.95
Juniper Networks NetScreen-5GT Wireless ADSL NS-5GT-101 Firewall Device  picturecujo - Smart Firewall
$245.0
cujo - Smart Firewall pictureJuniper Netscreen 5GT Firewall VPN NS-5GT Appliance
$15.0
Juniper Netscreen 5GT Firewall VPN NS-5GT Appliance picture


Discussions

No Discussions have been posted on this vulnerability.